@charset "UTF-8";

a:link {
	color: #32438B;
}

a:hover {
	color: #E25C05;
}

body {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg_top.jpg);
	background-repeat: repeat-x;
	background-position: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
}

#slidebar {
	height: 300px;
	width: 205px;
	z-index: 100;
	float: left;
}
#logo {
	margin-top: 50px;
	margin-bottom: 20px;
}

#logo a {
	color: transparent;
}
#wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#main {
	width: 715px;
	float: right;
	padding: 0px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #999;
	margin-bottom: 50px;
}
#menu {
	text-align: right;
	background-image: url(../images/line_top_slidebar.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #32438b;
}
#secondmenu {
	text-align: right;
	background-image: url(../images/line_top_slidebar.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 1px;
	padding-bottom: 0px;
}
.testi_text {
	font-size: 14px;
	color: #e25c05;
	background-image: url(../images/bg_testi_txt.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 5px;
	padding-bottom: 10px;
	line-height: 20px;
}
#testimonials {
	text-align: right;
	background-image: url(../images/line_top_slidebar.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 1px;
	padding-bottom: 20px;
	margin-top: 13px;
}
#secondmenu ul li {
	
	list-style-type: none;
}

#secondmenu a {
	color: #000;
	text-decoration: none;
}
#secondmenu a:hover {
	color: #000;
	text-decoration: underline;
}
#footer {
	background-image: url(../images/bg_footer.jpg);
	background-repeat: no-repeat;
	background-position: 36px top;
	padding-left: 36px;
	padding-top: 20px;
	margin-top: 67px;
}
.leftbox {
	float: left;
	width: 300px;
	background-color: #32438b;
	color: #FFF;
	margin-top: 20px;
	clear: right;
}

.rightbox {
	float: right;
	width: 300px;
	background-color: #32438b;
	color: #FFF;
	margin-top: 20px;
}

#clear {
	clear: both;
}
#avenir {
	float: right;
	width: 150px;
}
#header_anim {
	height: 305px;
	width: 715px;
}
#content {
	padding-right: 36px;
	padding-left: 36px;
	padding-bottom: 0px;
	padding-top: 0px;
}

h4{
	font-weight: bold;
	color: #32438b;
	font-size: 12px;
	text-transform: uppercase;
}

h3{
	font-size: 18px;
	color: #32438b;
	font-weight: lighter;
	line-height: 24px;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 19px;
	font-weight: bolder;
}

h1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	color: #32438b;
	font-weight: normal;
}

#for_left_box {
	padding-right: 25px;
	padding-left: 25px;
	padding-bottom: 25px;
}

#for_left_box a {
	text-transform: uppercase;
	color: #FFF;
	text-decoration: underline;	
}
#for_left_box a:hover {
	text-transform: uppercase;
	color: #CCC;
	text-decoration: underline;
}

.orange{
	color: #e25c05;	
}
.gallery {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 330px;
	border: 1px dotted #999;
	padding-top: 10px;
	padding-left: 10px;
	margin-right: -35px;
}

.gallery a {
	color: transparent;
	text-decoration: none;
}


.gallery a img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#info {
	clear: both;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	font-weight: bold;
	margin-right: 15px;
}
